umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Typedefs
umlstereotypelist.h File Reference
`#include <QList>`

Go to the source code of this file.

## Typedefs
typedef QList< UMLStereotype * > | UMLStereotypeList
typedef QListIterator< UMLStereotype * > | UMLStereotypeListIt

## Typedef Documentation

## ◆ UMLStereotypeList

typedef QList<UMLStereotype*> UMLStereotypeList

## ◆ UMLStereotypeListIt

typedef QListIterator<UMLStereotype*> UMLStereotypeListIt